RawFrame

Get credit balance

GET
/v1/account/balance

Requires the account:read scope.

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key, e.g. rf_live_3f9k2q_….

Response Body

Current balance.

application/json
  1. response
object*unknown
available_micros*integer

Spendable credits. Can be negative after a refund of credits already spent.

Formatint64
held_micros*integer

Reserved by in-flight generations.

Formatint64
currency*unknown
Example Request
curl -X GET 'https://api.rawframe.dev/v1/account/balance'
Example Response
{  "object": "balance",  "available_micros": 0,  "held_micros": 0,  "currency": "USD"}